.\"	$NetBSD: el.4,v 1.10 2001/09/19 00:49:56 wiz Exp $
.\"
.\" Copyright (c) 1994 James A. Jegers
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd November 10, 1997
.Dt EL 4
.Os
.Sh NAME
.Nm el
.Nd 3Com EtherLink (3c501) Ethernet interface device driver
.Sh SYNOPSIS
.Cd "el0 at isa? port 0x300 irq 9"
.Sh DESCRIPTION
The
.Nm
interface provides access to a 10 Mb/s Ethernet network via the
3Com EtherLink (3c501) Ethernet cards.
.Sh SEE ALSO
.Xr intro 4 ,
.Xr isa 4 ,
.Xr ifconfig 8
.Sh AUTHORS
The
.Nm
driver was written my Matthew Kimmel.
.Sh BUGS
The
.Nm
driver does not currently support multicast or DMA.
